Subject: Re: bug#28350: enriched.el code execution

From: [email-masked] (Charles A. Roelli)
Date: Mon, 11 Sep 2017 20:44:19 +0200

> Date: Mon, 11 Sep 2017 18:18:01 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> Anyway, I think I have a better idea for how to fix this on master.
> And I'm very sorry that this idea didn't come to me earlier, before
> you invested all these efforts in your patch.  (I'm also surprised
> that no one here had beaten me up to this idea.)
> 
> Here's the idea: we introduce a new form of a display property:
> 
>   ('disable-eval SPEC)
> 
> where SPEC is anything supported in a display property.

Thanks for suggesting this; it's much cleaner than sanitizing the
display specification from Lisp.  Looks good to me.